Subject: WG Action: Conclusion of Peer to Peer Streaming Protocol (ppsp)

From: IESG Secretary <[email-masked]>
Date: Wed, 13 Jan 2016 14:37:58 -0800

The Peer to Peer Streaming Protocol (ppsp) working group in the 
Transport Area has successfully finished its chartered work and is now 
closed. The PPSP mailing list ([email-masked]) will remain open.

Thank you to all contributors, draft authors, and the chairs!

Regards,

Martin Stiemerling
TSV Transport Area Director